/**
* Login app styles
*/
html, body {
  font-size: 1em;
  padding: 0;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}

.login-centered {
  transition: opacity 0.2s;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;

  .login-logo {
    max-width: 20vw;
  }

  .icon-language {
    opacity: 0.3;
    cursor: pointer;
    transition: 0.5s opacity;

    &:hover {
      opacity: 0.8;
      transition: 0.5s opacity;
    }
  }
}

.login-invisible {
  opacity: 0;
  transition: opacity 0.2s
}